2018-12-18 23:39 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000223Branch 0.2.1-FINALBugpublic2016-11-23 10:06
ReporterQuix0r 
Assigned ToQuix0r 
PriorityurgentSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000223: Undefined index: foo,errfile=extensions-functions.php,errline=1200
DescriptionDiese Meldung tritt auf, wenn eine Erweiterung in der Tabelle mailer_extensions vorhanden, aber deprecated ist (z.B. die Datei ext-foo.php deprecated ist; 0000015:0000024 Byte).
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000558

Quix0r (administrator)

Sollte mit Revision 2778 behoben sein.

~0000653

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2012-07-31 19:01 Quix0r New Issue
2012-07-31 19:01 Quix0r Status new => assigned
2012-07-31 19:01 Quix0r Assigned To => Quix0r
2012-07-31 19:06 Quix0r Note Added: 0000558
2012-07-31 19:06 Quix0r Status assigned => resolved
2012-07-31 19:06 Quix0r Fixed in Version => 0.2.1-FINAL
2012-07-31 19:06 Quix0r Resolution open => fixed
2016-11-23 10:06 Quix0r Status resolved => closed
2016-11-23 10:06 Quix0r Note Added: 0000653
+Issue History